body
{	background-color:#dfdfdf;
	display:block;
	margin:auto;
	width:90%; }

.background {
	position:relative;
	background:url("sloth.jpg") repeat;
	border: 2px solid black;
	background-color:magenta;
	top:6em;
	left:16em;
	width:50%;
	}
.transbox {
	margin:30px;
	background-color:rgba(255,255,255,0.6);
	border:1px dashed red;
	}
.mymap {
	position:relative;
	left:1em;
	right:1em;
	width:90%;
	top:8em;
	height:300px;
	border:2px outset yellow;
}

p {
	margin:5%;
	font-weight:bold;
	font-size:2em;
	color:black;
	}
	
h1 { 	color:rgb(0,0,255);
	background-color :#FC9804; }			
